
@font-face{
  font-family: 'Halbfett';
  src: url('../fonts/Sohne-Halbfett/Sohne-Halbfett.eot');
  src: url('../fonts/Sohne-Halbfett/Sohne-Halbfett.woff') format('woff'),
       url('../fonts/Sohne-Halbfett/Sohne-Halbfett.woff2') format('woff2'),
       url('../fonts/Sohne-Halbfett/Sohne-Halbfett.ttf') format('truetype'),
       url('../fonts/Sohne-Halbfett/Sohne-Halbfett.svg#Sohne-Halbfett') format('svg'),
       url('../fonts/Sohne-Halbfett/Sohne-Halbfett.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: 'Mager';
  src: url('../fonts/Sohne-Mager/Sohne-Mager.eot');
  src: url('../fonts/Sohne-Mager/Sohne-Mager.woff') format('woff'),
       url('../fonts/Sohne-Mager/Sohne-Mager.woff2') format('woff2'),
       url('../fonts/Sohne-Mager/Sohne-Mager.ttf') format('truetype'),
       url('../fonts/Sohne-Mager/Sohne-Mager.svg#Sohne-Mager') format('svg'),
       url('../fonts/Sohne-Mager/Sohne-Mager.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: 'Avenir-Reg';
  src: url('../fonts/AvenirNext-Reg.ttf');
  font-weight: normal;
  font-style: normal;
}



body{
  margin: 0px;
  padding: 0px;
  
}

.itinerary *, .itinerary{
  box-sizing: border-box;
}
.itinerary *{color: #000;font-family: 'Mager';      }
.itinerary__container{width: 1170px;padding: 0px 15px;margin: auto;}
.itinerary__heading, .itinerary1_2, .itinerary__3--head{font-family: 'Halbfett';}
.itinerary__heading{font-size: 60px;color: #000000;}

.itinerary__1{
  display: flex;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 15px;
    margin-top:110px;
}

.itinerary .itinerary_p{
  font-size: 14px;
}

.itinerary1__item{
  width: 50%;
  position: relative;
  margin-right: 15px;
  padding-right: 15px;
}
.itinerary1__item:nth-child(1){
  border-right: 1px solid #ddd;
}

.itinerary1_2{
  font-size: 24px;
  display: flex;
  align-items: center;
  top: -70px;
  position: absolute;
}
.itinerary1_2 *:nth-child(1){
  margin-right: 10px;
}
.itinerary1_2 span{
  font-size:18px;
  font-family: 'Mager';
}

.itinerary__3{
  display: flex;
}
.itinerary__3.hide{
  display: none;
}
.itinerary__3 span{
    color: #888;
    font-family: 'Mager';
    font-size: 12px;
    display: block;
    margin-top: 5px;
    line-height: 16px;
}
.itinerary__item:first-child{
  text-align: right;
}
.itinerary__item--fix1{
  width: 100px;
}
.itinerary__item--fix2{
    width: 40px;
    justify-content: center;
    display: flex;
    align-items: flex-start;
    padding-top: 9px;
     flex-shrink: 0;
}
.itinerary__3--head{
  font-size: 24px;
  flex-shrink: 0;
}
.itinerary__3--detail{
  font-size: 16px;
  font-family: 'Mager';
}
.itinerary__flow{
  position: relative;
}
.itinerary__flow:before {
    content: '';
    position: absolute;
    width: 1px;
    top: 21px;
    bottom: -10px;
    background-color: #000;
    left: 119px;
    z-index: -1;
}

.itinerary__flow .itinerary__3:not(.itinerary__3--first) .itinerary__3--detail{
  font-size: 14px;
}



.itinerary__flow .itinerary__3:not(.itinerary__3--first) .itinerary__3--head{
    font-size: 14px; 
}
.itinerary__flow .itinerary__3:not(.itinerary__3--first) .itinerary__3__head--small{

}
.itinerary__flow .itinerary__3:not(.itinerary__3--first) .itinerary__item--fix2{
  padding-top:5px;
}
.itinerary__flow .itinerary__3:not(.itinerary__3--first) .itinerary__item--fix3{
  font-size: 14px;
}
.itinerary__flow .itinerary__3--details{
  padding: 10px 0;
}

.itinerary__3--show .itinerary__3--head span, .itinerary__3--hide .itinerary__3--head span{
  color:#FCB415;
  cursor: pointer;
}
.itinerary--mobile.itinerary {
  width: 375px;    margin: 50px auto;
  border: 1px solid #eee;
  background-color: #fff;
}
.itinerary--mobile  .itinerary__container{
width: 100%;
    padding: 0px 10px;
}
.itinerary--mobile .itinerary__1{
  flex-direction: column;
    border: 0px solid #ddd;
    margin-top: 20px;
     margin-bottom: 20px;
}  
.itinerary--mobile .itinerary1__item:nth-child(1){
  border-right: 0px solid #ddd;
}
.itinerary--mobile .itinerary1__item:nth-child(2){
  border-top: 1px solid #ddd;
  margin-top: 50px;
  padding-top: 50px;
}
.itinerary--mobile .itinerary1_2{
  position: static;
      margin-bottom: 15px;
}
.itinerary--mobile .itinerary__flow:before{
      left: 120px;
}
.itinerary--mobile .itinerary1__item{
  width:100%;
      padding-right: 0px ;;
    margin-right: 0px;
}

.itinerary--mobile .itinerary1_2{
    font-size:24px;
  }
.itinerary--mobile .itinerary1_2 img{
    width: 32px; 
    height: 32px;
  }
.itinerary--mobile .itinerary__3--head{
    font-size: 20px;
  }
.itinerary--mobile .itinerary__3--detail{
  margin-top: 5px;
  font-size:12px; 
}
.itinerary--mobile .itinerary__1{
    padding:0px;
  }

.itinerary__item.itinerary__item--fix3{
  padding-right: 15px; 
}
.itinerary--mobile .itinerary__flow:before{
      z-index: 0;
      left: 119px;
}

.itinerary--mobile .itinerary__item > img{
  position: relative;
  z-index:1;
}

@media (max-width:1169px){
  .itinerary__container{
    width: 100%;
  }
}


@media (max-width:1023px){
  .itinerary__1{
    flex-direction: column;
    border: 0px solid #ddd;
    margin-top: 50px;
  }
  .itinerary1__item:nth-child(1){
    border-right: 0px solid #ddd;
  }
  .itinerary1__item:nth-child(2){
    padding-top: 50px;
  }
  .itinerary1_2{
    position: static;
  }
  .itinerary__flow:before{
        left: 120px;
  }
  .itinerary1__item{
    width:100%;
  }
}
@media (max-width:767px){
  .itinerary1_2{
    font-size:24px;
  }
  .itinerary1_2 img{
    width: 32px; 
    height: 32px;
  }
  .itinerary__3--head{
    font-size: 20px;
  }
  .itinerary__3--detail{
   font-size:12px; 
  }
  .itinerary__1{
    padding:0px;
  }
}

.itinerary__3--details--arival {
    padding-bottom: 0px !important;
}
.itinerary__3.itinerary__3--first.itinerary__3--details {
    padding-top: 0;
}